#Product Runtime Configuration File
eclipse.application=mcdacw.rcp.application
osgi.bundles.defaultStartLevel=4
eclipse.product=mcdacw.rcp.mcdacw
osgi.splashPath=platform:/base/plugins/mcdacw.rcp
osgi.bundles=com.ibm.icu,\
  mcdacw.aggregationoperator,\
  mcdacw.dmp,\
  mcdacw.libs.jexcelapi,\
  mcdacw.libs.jfreechart,\
  mcdacw.packagesmanager,\
  mcdacw.parametervalidator,\
  mcdacw.rcp,\
  mcdacw.valuation,\
  org.apache.commons.lang,\
  org.eclipse.core.commands,\
  org.eclipse.core.contenttype,\
  org.eclipse.core.databinding,\
  org.eclipse.core.databinding.observable,\
  org.eclipse.core.databinding.property,\
  org.eclipse.core.expressions,\
  org.eclipse.core.filesystem,\
  org.eclipse.core.filesystem.linux.x86,\
  org.eclipse.core.jobs,\
  org.eclipse.core.resources,\
  org.eclipse.core.runtime@start,\
  org.eclipse.core.runtime.compatibility.registry,\
  org.eclipse.equinox.app,\
  org.eclipse.equinox.common@2:start,\
  org.eclipse.equinox.p2.core,\
  org.eclipse.equinox.p2.engine,\
  org.eclipse.equinox.p2.metadata,\
  org.eclipse.equinox.p2.metadata.repository,\
  org.eclipse.equinox.p2.repository,\
  org.eclipse.equinox.preferences,\
  org.eclipse.equinox.registry,\
  org.eclipse.equinox.security,\
  org.eclipse.help,\
  org.eclipse.jface,\
  org.eclipse.jface.databinding,\
  org.eclipse.jface.text,\
  org.eclipse.swt,\
  org.eclipse.swt.gtk.linux.x86,\
  org.eclipse.text,\
  org.eclipse.ui,\
  org.eclipse.ui.ide,\
  org.eclipse.ui.workbench
